/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Button,
Card,
Col,
Form,
Icon,
Input,
List,
Modal,
Row,
Skeleton,
Tree,
} from 'ant-design-vue'
import SdIcon from '@/common/components/sd-icon.vue'

Vue.use(Button)
Vue.use(Card)
Vue.use(Col)
Vue.use(Form)
Vue.use(Icon)
Vue.use(Input)
Vue.use(List)
Vue.use(Modal)
Vue.use(Row)
Vue.use(Skeleton)
Vue.use(Tree)

export default {
  SdIcon,
}
